bunkerweb:
  tag: 1.6.6
  tolerations: []
  volumeMounts: []
  volumes: []
controller:
  enabled: true
  tag: 1.6.6
  tolerations: []

scheduler:
  tag: 1.6.6
  extraEnvs:
    # Enable real IP module to get real IP of clients
    - name: USE_REAL_IP
      value: "yes"
  features:
    php:
      localPhp: ""
      localPhpPath: ""
      remotePhp: ""
      remotePhpPort: ""
      remotePhpPath: ""

service:
  annotations: {}
  enabled: true
  externalTrafficPolicy: Local
  type: LoadBalancer

settings:
  existingSecret: ""
  kubernetes:
    domainName: cluster.local
    ignoreAnnotations: ""
    ingressClass: bunkerweb
    namespaces: ""
  misc:
    apiWhitelistIp: 127.0.0.0/8 10.0.0.0/8 172.16.0.0/12 192.168.0.0/16
    databaseUri: ""
    dnsResolvers: default.svc.cluster.local
  ui:
    ingress:
      enabled: false
      extraAnnotations: {}
      ingressClassName: ""
      serverName: ""
      serverPath: /
      tlsSecretName: ""
    overrideAdminCreds: "no"
    totpSecrets: ""
    wizard: true
ui:
  enabled: true
  tag: 1.6.6
